.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m2{transform:matrix(0.469536,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.469536,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.469536,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(0.469537,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.469537,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.469537,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-6.474000px;}
.ls2a{letter-spacing:-6.234960px;}
.ls16{letter-spacing:-0.589528px;}
.ls13{letter-spacing:-0.136800px;}
.ls23{letter-spacing:-0.082800px;}
.ls30{letter-spacing:-0.052800px;}
.ls2c{letter-spacing:-0.051792px;}
.ls22{letter-spacing:-0.048000px;}
.ls33{letter-spacing:-0.046800px;}
.ls2d{letter-spacing:-0.039840px;}
.ls20{letter-spacing:-0.033600px;}
.ls29{letter-spacing:-0.031872px;}
.ls25{letter-spacing:-0.023904px;}
.ls21{letter-spacing:-0.019200px;}
.ls1a{letter-spacing:-0.014400px;}
.ls32{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.007968px;}
.ls19{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.003984px;}
.ls14{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.004800px;}
.ls18{letter-spacing:0.005592px;}
.ls1b{letter-spacing:0.007968px;}
.ls1f{letter-spacing:0.009600px;}
.lse{letter-spacing:0.011952px;}
.ls2e{letter-spacing:0.015936px;}
.ls2{letter-spacing:0.016776px;}
.ls1c{letter-spacing:0.019920px;}
.ls0{letter-spacing:0.027888px;}
.ls1{letter-spacing:0.027960px;}
.ls6{letter-spacing:0.031872px;}
.ls8{letter-spacing:0.035856px;}
.ls12{letter-spacing:0.039840px;}
.lsa{letter-spacing:0.043824px;}
.ls7{letter-spacing:0.047808px;}
.ls4{letter-spacing:0.051792px;}
.ls27{letter-spacing:0.055776px;}
.ls26{letter-spacing:0.059760px;}
.lsb{letter-spacing:0.063744px;}
.ls1d{letter-spacing:0.067728px;}
.ls1e{letter-spacing:0.071712px;}
.ls17{letter-spacing:0.072000px;}
.lsd{letter-spacing:0.075696px;}
.ls3{letter-spacing:0.079680px;}
.ls9{letter-spacing:0.083664px;}
.ls5{letter-spacing:0.087648px;}
.ls2f{letter-spacing:0.091632px;}
.ls11{letter-spacing:0.095616px;}
.ls28{letter-spacing:0.103584px;}
.ls2b{letter-spacing:0.107568px;}
.ls34{letter-spacing:0.111552px;}
.ls24{letter-spacing:0.147408px;}
.ls15{letter-spacing:0.167328px;}
.lsf{letter-spacing:0.207168px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-1.952160px;}
.ws31{word-spacing:-1.857600px;}
.ws28{word-spacing:-1.454160px;}
.ws2c{word-spacing:-0.533856px;}
.ws2d{word-spacing:-0.330672px;}
.ws1b{word-spacing:-0.201600px;}
.ws30{word-spacing:-0.196800px;}
.ws16{word-spacing:-0.177600px;}
.ws1d{word-spacing:-0.172800px;}
.ws25{word-spacing:-0.099600px;}
.ws23{word-spacing:-0.095616px;}
.ws10{word-spacing:-0.087648px;}
.ws2b{word-spacing:-0.083664px;}
.ws5{word-spacing:-0.079680px;}
.ws17{word-spacing:-0.075696px;}
.ws3{word-spacing:-0.071712px;}
.wsd{word-spacing:-0.067728px;}
.ws1a{word-spacing:-0.063744px;}
.ws19{word-spacing:-0.059760px;}
.ws1{word-spacing:-0.055920px;}
.wsc{word-spacing:-0.055776px;}
.ws21{word-spacing:-0.051792px;}
.ws22{word-spacing:-0.047808px;}
.wse{word-spacing:-0.043824px;}
.ws7{word-spacing:-0.039840px;}
.wsa{word-spacing:-0.035856px;}
.ws11{word-spacing:-0.032400px;}
.wsb{word-spacing:-0.031872px;}
.ws8{word-spacing:-0.027888px;}
.ws6{word-spacing:-0.023904px;}
.ws0{word-spacing:-0.019920px;}
.ws2{word-spacing:-0.016776px;}
.ws18{word-spacing:-0.011952px;}
.ws2a{word-spacing:-0.007968px;}
.ws9{word-spacing:0.000000px;}
.wsf{word-spacing:0.015936px;}
.ws12{word-spacing:0.035856px;}
.ws27{word-spacing:0.047808px;}
.ws15{word-spacing:0.052800px;}
.ws14{word-spacing:0.061512px;}
.ws2e{word-spacing:0.067200px;}
.ws1c{word-spacing:0.081600px;}
.ws1e{word-spacing:0.096000px;}
.ws2f{word-spacing:0.100800px;}
.ws13{word-spacing:0.150984px;}
.ws4{word-spacing:0.195216px;}
.ws20{word-spacing:0.270912px;}
.ws24{word-spacing:0.278880px;}
.ws26{word-spacing:0.298800px;}
.ws32{word-spacing:76.438800px;}
.ws1f{word-spacing:121.593600px;}
._2{margin-left:-3.358512px;}
._5{margin-left:-1.554912px;}
._3{width:1.159344px;}
._8{width:3.038400px;}
._f{width:6.382368px;}
._12{width:8.262816px;}
._4{width:20.322384px;}
._14{width:23.533488px;}
._9{width:37.369920px;}
._11{width:63.265920px;}
._18{width:72.492864px;}
._1a{width:74.791632px;}
._a{width:79.189200px;}
._15{width:87.753600px;}
._16{width:145.643088px;}
._d{width:171.598848px;}
._c{width:174.774096px;}
._10{width:176.124672px;}
._13{width:179.634576px;}
._b{width:181.009056px;}
._e{width:193.032768px;}
._17{width:198.160176px;}
._19{width:237.051984px;}
._6{width:602.093952px;}
._1{width:686.128464px;}
._0{width:740.127600px;}
._7{width:810.939216px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs3{font-size:23.581200px;}
.fs4{font-size:29.476400px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y1{bottom:39.878478px;}
.y15{bottom:41.471811px;}
.y14{bottom:67.274074px;}
.y0{bottom:68.159259px;}
.y41{bottom:124.014657px;}
.y40{bottom:141.753343px;}
.y3f{bottom:159.386232px;}
.y3e{bottom:177.124918px;}
.y3d{bottom:201.874441px;}
.y3c{bottom:219.613127px;}
.y3b{bottom:256.790310px;}
.y3a{bottom:293.967493px;}
.y39{bottom:315.211598px;}
.y38{bottom:336.455702px;}
.yd{bottom:338.286796px;}
.yf{bottom:348.071456px;}
.y37{bottom:357.699807px;}
.y13{bottom:370.229589px;}
.y36{bottom:378.943911px;}
.y35{bottom:400.188016px;}
.y34{bottom:437.365199px;}
.y33{bottom:458.609303px;}
.y32{bottom:479.853408px;}
.y31{bottom:501.097512px;}
.ye{bottom:520.146853px;}
.y30{bottom:538.274695px;}
.y2f{bottom:559.518800px;}
.y2e{bottom:580.762904px;}
.y12{bottom:584.215282px;}
.y11{bottom:598.565922px;}
.y10{bottom:612.916562px;}
.y2d{bottom:617.940087px;}
.y2c{bottom:639.184192px;}
.y29{bottom:677.530478px;}
.y28{bottom:702.386478px;}
.y2b{bottom:715.345929px;}
.y27{bottom:727.136256px;}
.y2a{bottom:736.590033px;}
.y26{bottom:751.886033px;}
.y25{bottom:776.742033px;}
.y4b{bottom:816.682715px;}
.y24{bottom:837.504544px;}
.yc{bottom:850.354033px;}
.y4a{bottom:852.054290px;}
.y23{bottom:858.748648px;}
.y22{bottom:879.992753px;}
.y49{bottom:887.531662px;}
.yb{bottom:889.234341px;}
.y21{bottom:901.236857px;}
.y48{bottom:908.775767px;}
.ya{bottom:910.478445px;}
.y20{bottom:922.480962px;}
.y9{bottom:937.033576px;}
.y1f{bottom:943.725066px;}
.y46{bottom:945.316700px;}
.y8{bottom:958.277681px;}
.y1e{bottom:964.969171px;}
.y45{bottom:970.066478px;}
.y7{bottom:979.521785px;}
.y1d{bottom:986.213275px;}
.y19{bottom:994.497589px;}
.y44{bottom:994.922478px;}
.y47{bottom:1006.075811px;}
.y6{bottom:1006.076916px;}
.y1c{bottom:1007.457380px;}
.y18{bottom:1019.247367px;}
.y43{bottom:1019.672256px;}
.y1b{bottom:1028.701484px;}
.y5{bottom:1032.632046px;}
.y17{bottom:1043.997144px;}
.y42{bottom:1044.528256px;}
.y1a{bottom:1049.945589px;}
.y4{bottom:1053.876151px;}
.y3{bottom:1075.120256px;}
.y2{bottom:1114.847367px;}
.y16{bottom:1123.026478px;}
.h5{height:17.379344px;}
.h6{height:21.724107px;}
.ha{height:26.424000px;}
.h7{height:26.532000px;}
.h4{height:29.362080px;}
.h2{height:35.059200px;}
.h9{height:41.280000px;}
.h3{height:48.091200px;}
.h1{height:1100.285185px;}
.h8{height:1101.170370px;}
.h0{height:1168.444444px;}
.w1{width:951.574074px;}
.w2{width:954.229630px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:42.488889px;}
.xb{left:47.800000px;}
.xd{left:51.730222px;}
.x13{left:53.111111px;}
.x3{left:93.476150px;}
.x2{left:112.170667px;}
.xc{left:127.466667px;}
.x5{left:165.419867px;}
.x10{left:256.101778px;}
.x14{left:274.690667px;}
.xe{left:289.349333px;}
.xf{left:321.217253px;}
.x11{left:369.654056px;}
.x6{left:413.796279px;}
.x12{left:480.762415px;}
.x15{left:483.416462px;}
.xa{left:564.464889px;}
.x7{left:675.821362px;}
.x8{left:686.893542px;}
.x9{left:706.968787px;}
.x4{left:739.733326px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-4.875816pt;}
.ls2a{letter-spacing:-4.695786pt;}
.ls16{letter-spacing:-0.443996pt;}
.ls13{letter-spacing:-0.103029pt;}
.ls23{letter-spacing:-0.062360pt;}
.ls30{letter-spacing:-0.039766pt;}
.ls2c{letter-spacing:-0.039007pt;}
.ls22{letter-spacing:-0.036151pt;}
.ls33{letter-spacing:-0.035247pt;}
.ls2d{letter-spacing:-0.030005pt;}
.ls20{letter-spacing:-0.025305pt;}
.ls29{letter-spacing:-0.024004pt;}
.ls25{letter-spacing:-0.018003pt;}
.ls21{letter-spacing:-0.014460pt;}
.ls1a{letter-spacing:-0.010845pt;}
.ls32{letter-spacing:-0.007230pt;}
.ls10{letter-spacing:-0.006001pt;}
.ls19{letter-spacing:-0.003615pt;}
.lsc{letter-spacing:-0.003001pt;}
.ls14{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.003615pt;}
.ls18{letter-spacing:0.004212pt;}
.ls1b{letter-spacing:0.006001pt;}
.ls1f{letter-spacing:0.007230pt;}
.lse{letter-spacing:0.009002pt;}
.ls2e{letter-spacing:0.012002pt;}
.ls2{letter-spacing:0.012635pt;}
.ls1c{letter-spacing:0.015003pt;}
.ls0{letter-spacing:0.021004pt;}
.ls1{letter-spacing:0.021058pt;}
.ls6{letter-spacing:0.024004pt;}
.ls8{letter-spacing:0.027005pt;}
.ls12{letter-spacing:0.030005pt;}
.lsa{letter-spacing:0.033006pt;}
.ls7{letter-spacing:0.036006pt;}
.ls4{letter-spacing:0.039007pt;}
.ls27{letter-spacing:0.042007pt;}
.ls26{letter-spacing:0.045008pt;}
.lsb{letter-spacing:0.048008pt;}
.ls1d{letter-spacing:0.051009pt;}
.ls1e{letter-spacing:0.054009pt;}
.ls17{letter-spacing:0.054226pt;}
.lsd{letter-spacing:0.057010pt;}
.ls3{letter-spacing:0.060010pt;}
.ls9{letter-spacing:0.063011pt;}
.ls5{letter-spacing:0.066011pt;}
.ls2f{letter-spacing:0.069012pt;}
.ls11{letter-spacing:0.072012pt;}
.ls28{letter-spacing:0.078013pt;}
.ls2b{letter-spacing:0.081014pt;}
.ls34{letter-spacing:0.084014pt;}
.ls24{letter-spacing:0.111019pt;}
.ls15{letter-spacing:0.126021pt;}
.lsf{letter-spacing:0.156026pt;}
.ws29{word-spacing:-1.470246pt;}
.ws31{word-spacing:-1.399029pt;}
.ws28{word-spacing:-1.095183pt;}
.ws2c{word-spacing:-0.402067pt;}
.ws2d{word-spacing:-0.249042pt;}
.ws1b{word-spacing:-0.151833pt;}
.ws30{word-spacing:-0.148218pt;}
.ws16{word-spacing:-0.133757pt;}
.ws1d{word-spacing:-0.130142pt;}
.ws25{word-spacing:-0.075013pt;}
.ws23{word-spacing:-0.072012pt;}
.ws10{word-spacing:-0.066011pt;}
.ws2b{word-spacing:-0.063011pt;}
.ws5{word-spacing:-0.060010pt;}
.ws17{word-spacing:-0.057010pt;}
.ws3{word-spacing:-0.054009pt;}
.wsd{word-spacing:-0.051009pt;}
.ws1a{word-spacing:-0.048008pt;}
.ws19{word-spacing:-0.045008pt;}
.ws1{word-spacing:-0.042115pt;}
.wsc{word-spacing:-0.042007pt;}
.ws21{word-spacing:-0.039007pt;}
.ws22{word-spacing:-0.036006pt;}
.wse{word-spacing:-0.033006pt;}
.ws7{word-spacing:-0.030005pt;}
.wsa{word-spacing:-0.027005pt;}
.ws11{word-spacing:-0.024402pt;}
.wsb{word-spacing:-0.024004pt;}
.ws8{word-spacing:-0.021004pt;}
.ws6{word-spacing:-0.018003pt;}
.ws0{word-spacing:-0.015003pt;}
.ws2{word-spacing:-0.012635pt;}
.ws18{word-spacing:-0.009002pt;}
.ws2a{word-spacing:-0.006001pt;}
.ws9{word-spacing:0.000000pt;}
.wsf{word-spacing:0.012002pt;}
.ws12{word-spacing:0.027005pt;}
.ws27{word-spacing:0.036006pt;}
.ws15{word-spacing:0.039766pt;}
.ws14{word-spacing:0.046327pt;}
.ws2e{word-spacing:0.050611pt;}
.ws1c{word-spacing:0.061456pt;}
.ws1e{word-spacing:0.072301pt;}
.ws2f{word-spacing:0.075916pt;}
.ws13{word-spacing:0.113712pt;}
.ws4{word-spacing:0.147025pt;}
.ws20{word-spacing:0.204034pt;}
.ws24{word-spacing:0.210035pt;}
.ws26{word-spacing:0.225038pt;}
.ws32{word-spacing:57.568971pt;}
.ws1f{word-spacing:91.576770pt;}
._2{margin-left:-2.529423pt;}
._5{margin-left:-1.171063pt;}
._3{width:0.873146pt;}
._8{width:2.288335pt;}
._f{width:4.806804pt;}
._12{width:6.223041pt;}
._4{width:15.305561pt;}
._14{width:17.723966pt;}
._9{width:28.144710pt;}
._11{width:47.647973pt;}
._18{width:54.597136pt;}
._1a{width:56.328426pt;}
._a{width:59.640402pt;}
._15{width:66.090577pt;}
._16{width:109.689355pt;}
._d{width:129.237626pt;}
._c{width:131.629026pt;}
._10{width:132.646196pt;}
._13{width:135.289639pt;}
._b{width:136.324812pt;}
._e{width:145.380327pt;}
._17{width:149.241974pt;}
._19{width:178.532875pt;}
._6{width:453.459880pt;}
._1{width:516.749471pt;}
._0{width:557.418276pt;}
._7{width:610.749200pt;}
.fs3{font-size:17.759900pt;}
.fs4{font-size:22.199799pt;}
.fs2{font-size:27.112971pt;}
.fs0{font-size:30.005021pt;}
.fs5{font-size:36.150628pt;}
.fs1{font-size:42.115481pt;}
.y1{bottom:30.034000pt;}
.y15{bottom:31.234000pt;}
.y14{bottom:50.666667pt;}
.y0{bottom:51.333333pt;}
.y41{bottom:93.400160pt;}
.y40{bottom:106.759840pt;}
.y3f{bottom:120.039840pt;}
.y3e{bottom:133.399520pt;}
.y3d{bottom:152.039328pt;}
.y3c{bottom:165.399008pt;}
.y3b{bottom:193.398560pt;}
.y3a{bottom:221.398112pt;}
.y39{bottom:237.397856pt;}
.y38{bottom:253.397600pt;}
.yd{bottom:254.776667pt;}
.yf{bottom:262.145867pt;}
.y37{bottom:269.397344pt;}
.y13{bottom:278.834000pt;}
.y36{bottom:285.397088pt;}
.y35{bottom:301.396832pt;}
.y34{bottom:329.396384pt;}
.y33{bottom:345.396128pt;}
.y32{bottom:361.395872pt;}
.y31{bottom:377.395616pt;}
.ye{bottom:391.742400pt;}
.y30{bottom:405.395168pt;}
.y2f{bottom:421.394912pt;}
.y2e{bottom:437.394656pt;}
.y12{bottom:439.994773pt;}
.y11{bottom:450.802787pt;}
.y10{bottom:461.610800pt;}
.y2d{bottom:465.394208pt;}
.y2c{bottom:481.393952pt;}
.y29{bottom:510.274000pt;}
.y28{bottom:528.994000pt;}
.y2b{bottom:538.754256pt;}
.y27{bottom:547.634000pt;}
.y2a{bottom:554.754000pt;}
.y26{bottom:566.274000pt;}
.y25{bottom:584.994000pt;}
.y4b{bottom:615.074848pt;}
.y24{bottom:630.756560pt;}
.yc{bottom:640.434000pt;}
.y4a{bottom:641.714528pt;}
.y23{bottom:646.756304pt;}
.y22{bottom:662.756048pt;}
.y49{bottom:668.433888pt;}
.yb{bottom:669.716240pt;}
.y21{bottom:678.755792pt;}
.y48{bottom:684.433632pt;}
.ya{bottom:685.715984pt;}
.y20{bottom:694.755536pt;}
.y9{bottom:705.715664pt;}
.y1f{bottom:710.755280pt;}
.y46{bottom:711.954000pt;}
.y8{bottom:721.715408pt;}
.y1e{bottom:726.755024pt;}
.y45{bottom:730.594000pt;}
.y7{bottom:737.715152pt;}
.y1d{bottom:742.754768pt;}
.y19{bottom:748.994000pt;}
.y44{bottom:749.314000pt;}
.y47{bottom:757.714000pt;}
.y6{bottom:757.714832pt;}
.y1c{bottom:758.754512pt;}
.y18{bottom:767.634000pt;}
.y43{bottom:767.954000pt;}
.y1b{bottom:774.754256pt;}
.y5{bottom:777.714512pt;}
.y17{bottom:786.274000pt;}
.y42{bottom:786.674000pt;}
.y1a{bottom:790.754000pt;}
.y4{bottom:793.714256pt;}
.y3{bottom:809.714000pt;}
.y2{bottom:839.634000pt;}
.y16{bottom:845.794000pt;}
.h5{height:13.089046pt;}
.h6{height:16.361252pt;}
.ha{height:19.900921pt;}
.h7{height:19.982259pt;}
.h4{height:22.113700pt;}
.h2{height:26.404418pt;}
.h9{height:31.089540pt;}
.h3{height:36.219314pt;}
.h1{height:828.666667pt;}
.h8{height:829.333333pt;}
.h0{height:880.000000pt;}
.w1{width:716.666667pt;}
.w2{width:718.666667pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x1{left:32.000000pt;}
.xb{left:36.000000pt;}
.xd{left:38.960000pt;}
.x13{left:40.000000pt;}
.x3{left:70.400448pt;}
.x2{left:84.480000pt;}
.xc{left:96.000000pt;}
.x5{left:124.584000pt;}
.x10{left:192.880000pt;}
.x14{left:206.880000pt;}
.xe{left:217.920000pt;}
.xf{left:241.920944pt;}
.x11{left:278.400544pt;}
.x6{left:311.645733pt;}
.x12{left:362.080480pt;}
.x15{left:364.079344pt;}
.xa{left:425.120000pt;}
.x7{left:508.986800pt;}
.x8{left:517.325680pt;}
.x9{left:532.445112pt;}
.x4{left:557.121333pt;}
}
